<div class="contact-container">
    <div class="contact-content">
        <div class="title">{{ "CONTACT" | i18n }}</div>
        <div class="items">
            <div class="item phone">
                <div class="icon"><img src="assets/imgs/phone-icon.png"/></div>
                <div class="text">(+34) {{ "PHONE" | i18n }}</div>
            </div>
            <div class="item email">
                <div class="icon"><img src="assets/imgs/email-icon.png"/></div>
                <div class="text"><a href="mailto:athos.oc@gmail.com">athos.oc@gmail.com</a></div>
            </div>
            <div class="item location">
                <div class="icon"><img src="assets/imgs/location-icon.png"/></div>
                <div class="text">Logroño ({{ "COUNTRY" | i18n }})</div>
            </div>
            <div class="item linkedin">
                <div class="icon"><img src="assets/imgs/linkedin-icon.png"/></div>
                <div class="text"><a target="_blank" href="https://www.linkedin.com/in/athos-or%C3%ADo-choperena-a68201aa/">linkedin/athos54</a></div>
            </div>
            <div class="item linkedin">
                <div class="icon"><img src="assets/imgs/world-icon.png"/></div>
                <div class="text"><a target="_blank" href="https://athosnetwork.es/">Blog</a></div>
            </div>
        </div>
    </div>
</div>